﻿<AML>
 <Item type="Identity" id="2FFDCD4AAFC94E68BF34C3AB5F97F12E" action="add">
  <description>IDENTITY for BILL RECEIVED APPROVE</description>
  <is_alias>0</is_alias>
  <name>ACC_BILL_APPROVE</name>
  <Relationships />
 </Item>
 <Item type="Member" id="E910B7D6AEAB4862B0A7DD2F8933626C" action="add">
  <related_id keyed_name="ACC SUB-USER" type="Identity">81F87A89465D41EEA380FACBDF0CB683</related_id>
  <sort_order>128</sort_order>
  <source_id keyed_name="ACC_BILL_APPROVE" type="Identity">2FFDCD4AAFC94E68BF34C3AB5F97F12E</source_id>
 </Item>
</AML>